/* optimised at flumpcakes.co.uk/css/optimiser. original css at noisedir.info/_css/default-SOURCE.css */
body {background:#fff url(/_images/page_background.gif);margin:0 0 15px;font-family:Verdana,Arial,sans-serif;color:#333;text-align:center}
#page {width:775px;margin:15px auto;font-size:x-small;line-height:1.0;text-align:left}
body>#page {font-size:10px}
#left {float:left;display:inline;width:610px;font-size:110%}
#right {float:left;display:inline;width:150px;margin:0 0 0 15px;font-size:110%}
#header {width:775px;height:100px;margin-bottom:15px}
#header p,#header ul {display:none}
#title_top {padding-top:7px;margin-bottom:15px}
#title_body {height:1%;padding-left:4px}
#title_bottom {padding-bottom:7px}
h1 {padding:1px;margin:0;font-weight:bold;font-size:1em;color:#fff;text-transform:lowercase}
h2 {background:url(/_images/page_left_top.gif) no-repeat 0 0;padding:4px;margin:0;font-weight:bold;font-size:1em;text-transform:lowercase}
h3 {padding:0;margin:0;font-weight:bold;font-size:1em;line-height:1.4}
.content {background:#f5f5f5;width:600px;padding:4px;border:1px solid #999;border-top:0}
p,li {padding:0;margin:0;line-height:1.4}
#left p {padding:0.5em 0}
#left .content p.count {padding:0 0 1em}
#left .content p.sort {padding:0 0 0;float:right;text-align:right}
#left ul {padding-top:0;padding-right:0;padding-bottom:0;list-style:square}
#left ul.dir {padding:0;margin:0;list-style:none}
#left ul.dir li {padding:0 0 0.5em;margin:0}
#left ul.dir li span {margin-left:2em}
#left ul.dir li span.lang {margin-left:0}
#left ul.donations li {padding-bottom:0}
b {color:#333}
strong,.red {color:#d00}
a:link,a:visited {text-decoration:none}
a:hover,a:active {text-decoration:underline}
img {border:0}
hr {display:none}
.back {font-weight:bold;text-align:right}
div.back {background:url(/_images/page_left_bottom.gif) no-repeat 0 100%;padding:4px 8px;margin-bottom:15px}
th {color:#333;text-align:left}
#default a {color:#07f}
#default #header {background:url(/_images/page_header_default.gif) no-repeat}
#default #title_top {background:url(/_images/page_title_default_top.gif) top left no-repeat}
#default #title_body {background:#0bf}
#default #title_bottom {background:url(/_images/page_title_default_bottom.gif) bottom left no-repeat}
#default h2,#right .default h2 {border-bottom:5px solid #0bf}
#default #footer_body a.home {color:#07f}
#artists a,#default #left .artists a,#artists #footer_body a.home {color:#d00}
#default #left .artists .back a {color:#333}
#artists #header {background:url(/_images/page_header_artists.gif) no-repeat}
#artists #title_top {background:url(/_images/page_title_artists_top.gif) top left no-repeat}
#artists #title_body {background:#d00}
#artists #title_bottom {background:url(/_images/page_title_artists_bottom.gif) bottom left no-repeat}
#artists h2,#default .artists h2,#right .artists h2 {border-bottom:5px solid #d00}
#labels a,#default #left .labels a,#labels #footer_body a.home {color:#00d}
#default #left .labels .back a {color:#333}
#labels #header {background:url(/_images/page_header_labels.gif) no-repeat}
#labels #title_top {background:url(/_images/page_title_labels_top.gif) top left no-repeat}
#labels #title_body {background:#00d}
#labels #title_bottom {background:url(/_images/page_title_labels_bottom.gif) bottom left no-repeat}
#labels h2,#default .labels h2,#right .labels h2 {border-bottom:5px solid #00d}
#misc a,#default #left .misc a,#misc #footer_body a.home {color:#090}
#default #left .misc .back a {color:#333}
#misc #header {background:url(/_images/page_header_misc.gif) no-repeat}
#misc #title_top {background:url(/_images/page_title_misc_top.gif) top left no-repeat}
#misc #title_body {background:#0d0}
#misc #title_bottom {background:url(/_images/page_title_misc_bottom.gif) bottom left no-repeat}
#misc h2,#default .misc h2,#right .misc h2 {border-bottom:5px solid #0d0}
form {padding:0;margin:0}
form p {clear:left}
form label {width:140px;display:inline;float:left;padding:4px 0 2px;margin-right:10px;text-align:right}
form h2 label {display:inline;float:none;padding:0;margin:0;text-align:inherit}
form input.text,form textarea {padding:2px;border:0;border-top:1px solid #999;border-left:1px solid #999;font:110% monospace}
form input.text {width:350px}
form textarea {width:495px;margin-left:5px}
form input#select1 {margin-left:150px}
form input#submit {margin-left:343px}
form #bots {display:none}
#right form#search .menu {text-align:right}
#right form#search input.text {width:133px;margin-bottom:5px}
#right form#search input.submit {background:none;padding:0;border:0;margin:0;color:#333;text-align:right;cursor:pointer;font:bold 1em Verdana,Arial,sans-serif}
#right .menu {background:#f5f5f5;padding:5px;border:1px solid #999;border-top:0;margin:0}
#right h2 {background:url(/_images/page_right_top.gif) no-repeat 0 0}
#right ul li {list-style:square inside;color:#333}
#right .inline {text-align:justify;text-transform:uppercase}
#right .inline li {list-style:none;display:inline}
#right a {font-weight:bold;color:#333}
#right .back {background:url(/_images/page_right_bottom.gif) no-repeat 0 100%}
.offers_top {background:url(/_images/page_right_offers_top.gif) top left no-repeat;padding-top:7px;margin-bottom:15px}
.offers_body {background:#fff;padding:0 5px;border-left:1px solid #999;border-right:1px solid #999;text-align:center}
.offers_body a {font-weight:bold;color:#333}
.offers_bottom {background:url(/_images/page_right_offers_bottom.gif) bottom left no-repeat;padding-bottom:7px}
#footer_top {background:url(/_images/page_footer_top.gif) no-repeat;height:1%;clear:both;padding-top:7px}
#footer_body {background:#fff;width:765px;padding:0 4px;border-left:1px solid #999;border-right:1px solid #999;font-size:110%;text-align:right}
#footer_body a {font-weight:bold;color:#333}
#footer_body span {float:left}
#footer_bottom {background:url(/_images/page_footer_bottom.gif) bottom left no-repeat;padding-bottom:7px}
#page a.dark,#page .back a {font-weight:bold;color:#333}
#donate a {color:#d00}
#bookmark img {margin:3px}